/* .page-header {
  background: url(../images/cover.jpg);
  background-size: cover; /* Or contain */
  /* background-repeat: no-repeat;
  background-position: center;
} */
/* .header {
  background: #ddcaa1;
  color: #830707;
} */
/* .slider {
    position: relative;
    background-color: var(--secondary);
    color: #ffffff;
    height: 100vh;
    width: 100%;
    z-index: 2;
    overflow: hidden;
} */
/*# sourceMappingURL=data:application/json;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbImJlYXV0aWZ5Mi5jc3MiXSwibmFtZXMiOltdLCJtYXBwaW5ncyI6IkFBQUE7O3lDQUV5QztFQUN2Qzs7R0FFRjtBQUNBOzs7R0FHRTtBQUNGOzs7Ozs7OztHQVFHIiwiZmlsZSI6ImJlYXV0aWZ5Mi5jc3MiLCJzb3VyY2VzQ29udGVudCI6WyIucGFnZS1oZWFkZXIge1xyXG4gIGJhY2tncm91bmQ6IHVybCguLi9pbWFnZXMvY292ZXIuanBnKTtcclxuICBiYWNrZ3JvdW5kLXNpemU6IGNvdmVyOyAvKiBPciBjb250YWluICovXHJcbiAgYmFja2dyb3VuZC1yZXBlYXQ6IG5vLXJlcGVhdDtcclxuICBiYWNrZ3JvdW5kLXBvc2l0aW9uOiBjZW50ZXI7XHJcbn1cclxuLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLSAqL1xyXG4uaGVhZGVyIHtcclxuICBiYWNrZ3JvdW5kOiAjZGRjYWExO1xyXG4gIGNvbG9yOiAjODMwNzA3O1xyXG59XHJcbi5zbGlkZXIge1xyXG4gICAgcG9zaXRpb246IHJlbGF0aXZlO1xyXG4gICAgYmFja2dyb3VuZC1jb2xvcjogdmFyKC0tc2Vjb25kYXJ5KTtcclxuICAgIGNvbG9yOiAjZmZmZmZmO1xyXG4gICAgaGVpZ2h0OiAxMDB2aDtcclxuICAgIHdpZHRoOiAxMDAlO1xyXG4gICAgei1pbmRleDogMjtcclxuICAgIG92ZXJmbG93OiBoaWRkZW47XHJcbn0iXX0= */